# packed record TglBitmapRec4ul

Description | Hierarchy | Fields | Methods | Properties

## Unit

glBitmap

## Declaration

`type TglBitmapRec4ul = packed record`

## Description

record that stores 4 unsigned long integer values

## Overview

### Fields

`r: QWord`
`g: QWord`
`b: QWord`
`a: QWord`
`arr: array[0..3] of QWord`

## Description

### Fields

`r: QWord`

`g: QWord`

`b: QWord`

`a: QWord`

`arr: array[0..3] of QWord`

Generated by PasDoc 0.13.0 on 2014-12-21 15:05:48